Page MenuHomePhabricator

https://grafana.wikimedia.org/dashboard/db/wikidata-api doesn't fill since 7th sep
Closed, ResolvedPublic

Description

The missing data is well beyond the suggested 48h, and I was kindly asked to notify someone.

Event Timeline

grin created this task.Sep 29 2016, 8:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2016, 8:13 AM
hoo awarded a token.Oct 6 2016, 6:58 PM

Change 319659 had a related patch set uploaded (by Addshore):
Fix apiLogScanner default run day selection

https://gerrit.wikimedia.org/r/319659

Addshore claimed this task.Nov 3 2016, 7:55 PM
Addshore added a project: WMDE-QWERTY-Team.
Addshore moved this task from Proposed to Currently in sprint on the WMDE-QWERTY-Team board.
Addshore added a project: User-Addshore.
Addshore moved this task from Incoming to Doing on the WMDE-Analytics-Engineering board.
Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.

Change 319667 had a related patch set uploaded (by Addshore):
Fix apiLogScanner default run day selection

https://gerrit.wikimedia.org/r/319667

Change 319659 merged by jenkins-bot:
Fix apiLogScanner default run day selection

https://gerrit.wikimedia.org/r/319659

Change 319667 merged by jenkins-bot:
Fix apiLogScanner default run day selection

https://gerrit.wikimedia.org/r/319667

Lydia_Pintscher closed this task as Resolved.Nov 3 2016, 8:40 PM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 8 2016, 3:54 PM